/*vista fotos*/
.img-galeria{
    
    width: 90%;
    margin: 50px auto 50px;
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(300px,1fr));
    gap: 30px;
}
.img-galeria img{
    width: 100%;
    height: 300px;
    cursor: pointer;
    transition: 1s;
}

.img-galeria img:hover{
    transform: scale(1.2);
}

.ful-img{
    width: 100%;
    height: 100vh;
    background: rgba(0,0, 0,0.9);
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 99;
}
.ful-img img{
    width: 100%;
    max-width: 750px;
}
.ful-img span{
    position:relative;
    top: -38%;
    right: 6%;
    font-size: 40px;
    color: rgb(255, 251, 0);
    cursor: pointer;
}
/*fin vista fotos*/
/*Video*/
.video{
padding: 25px 0;
margin: 0 auto;
flex-wrap: wrap;
display: grid;
min-width: 300px;
grid-template-columns: 1fr;
gap: 10px;
text-align: center;	
}

.video video{
    background-color: #9d2449;
	justify-content: center;
    margin: 0 auto;
	padding: 5px 5PX;
    align-items: center;
    width: 700px;
    border-radius: 1%;
}
.video-galeria video{
    background-color: #9d2449;
	justify-content: center;
    margin: 0 auto;
	padding: 5px 5PX;
    align-items: center;
    width: 600px;
    height: 350px;
    border-radius: 1%;
}
.video-galeria,.galeria{
padding: 25px 0;
margin: 0 auto;
flex-wrap: wrap;
display: grid;
min-width: 300px;
grid-template-columns: 1fr 1fr;
gap: 10px;
text-align: center;	
}
/*video*/
/*ofeta educativa*/
.left-column{
    background: url(../img/progracion.webp) no-repeat center center/cover;
    width: 100%;
    height: 200px;
    color: #f7c94b;
    display: grid;
    flex-direction:column;
    align-items: center;
    justify-content: center;
}

.left-column1{
    background: url(../img/soporte\ img.jpg) no-repeat center center/cover;
    width: 100%;
    height: 200px;
    color: #f7c94b;
    display: grid;
    flex-direction:column;
    align-items: center;
    justify-content:center;
    text-shadow: #05076b;
}
.left-column2{
    background: url(../img/recurso\ humanos.webp) no-repeat center center/cover;
    width: 100%;
    height: 200px;
    color: #f7c94b;
    display: grid;
    flex-direction:column;
    align-items: center;
    justify-content:center;
    text-shadow: #05076b;
}
.left-column3{
    background: url(../img/Contabilidad.jpg) no-repeat center center/cover;
    width: 100%;
    height: 200px;
    color: #f7c94b;
    display: grid;
    flex-direction:column;
    align-items: center;
    justify-content:center;
    text-shadow: #05076b;
}
.container_new{
    display: grid;
    justify-content: center;
    max-width: 1200px;
    align-items: center;
    grid-template-columns: 1fr 1fr;
    margin: auto;
    margin-top: 30px;
}
.card1{
    background-color: aliceblue;
    border-radius: 1rem;
    box-shadow: 0 1rem 1rem rgba(0,0, 0,0.4);
    display: grid;
    margin: 1.5rem;
    overflow: hidden;
    width: 650px;
    height: 650px;
}
.card1{
    letter-spacing: .1rem;
    margin: 20px;
}
.right-column{
    padding: 2rem;
    display: grid;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
}
.right-column p{
    font-size: .9rem;
    color: #05076b;
    text-align: justify;
}
.right-column h1{
    font-size: 1.5rem;
    color: #05076b;
    text-align: justify;
}
.right-column input{
    padding: 10px 40px;
    margin-top: 30px;
    font-size: 16px;
    cursor: pointer;
    border: none;
    color:aliceblue;
    background: #58b0f6;
    box-shadow: 1px 1px 30px -5px #58b0f6;
    border-radius: 10px;  
    transition: box-shadow 600ms;
}
.right-column input:hover{
    box-shadow: 1px 1px 30px -5px #0f5c9b;
}
/* fin ofeta educativa*/
/*card galeria*/
.container_card{
    max-width: 1200px;
    margin: auto;
    margin-top: 30px;
    display: grid;
    perspective: 500px;
    justify-content: center;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.card_father{
    margin : 10px 10px 90px 10px;
    perspective: 1000px;
}
.card{
    width: 300px;
    height: 400px;
    position: relative;
    transform-style: preserve-3d;
    transition: all 600ms;
}
.card_front{
    background-size: cover;
    background-position: center;
    }
.card_front{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    backface-visibility: hidden;
    transform-style: preserve-3d;
    border-radius: 20px;
   }
.body_card_front{
    width: 100%;
    height: 100%;
    padding: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    color:aliceblue;
    transform: translateZ(60px);
    font-size: 14px;
}
.bg{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0, 0,0.4);
    border-radius: 20px;
}
.card_front input{
    padding: 10px 40px;
    margin-top: 30px;
    font-size: 16px;
    cursor: pointer;
    border: none;
    color:aliceblue;
    background: #58b0f6;
    box-shadow: 1px 1px 30px -5px #58b0f6;
    border-radius: 10px;  
    transition: box-shadow 600ms;
}
.card_front input:hover{
    box-shadow: 1px 1px 30px -5px #0f5c9b;
}

@media (max-width:1350px){
    .left-column{
        background: url(../img/progracion.webp) no-repeat center center/cover;
        width: 100%;
        height: 200px;
        color: #f7c94b;
        display: grid;
        flex-direction:column;
        align-items: center;
        justify-content: center;
    }
    
    .left-column1{
        background: url(../img/soporte\ img.jpg) no-repeat center center/cover;
        width: 100%;
        height: 200px;
        color: #f7c94b;
        display: grid;
        flex-direction:column;
        align-items: center;
        justify-content:center;
        text-shadow: #05076b;
    }
    .left-column2{
        background: url(../img/recurso\ humanos.webp) no-repeat center center/cover;
        width: 100%;
        height: 200px;
        color: #f7c94b;
        display: grid;
        flex-direction:column;
        align-items: center;
        justify-content:center;
        text-shadow: #05076b;
    }
    .left-column3{
        background: url(../img/Contabilidad.jpg) no-repeat center center/cover;
        width: 100%;
        height: 200px;
        color: #f7c94b;
        display: grid;
        flex-direction:column;
        align-items: center;
        justify-content:center;
        text-shadow: #05076b;
    }
    .container_new{
        display: grid;
        justify-content: center;
        max-width: 550PX;
        align-items: center;
        grid-template-columns: 1fr;
        margin: auto;
        margin-top: 30px;
        
    }
    .card1{
        background-color: aliceblue;
        border-radius: 1rem;
        box-shadow: 0 1rem 1rem rgba(0,0, 0,0.4);
        display: grid;
        margin: 1.5rem;
        overflow: hidden;
        width: 650px;
        height: 650px;
    
    }
    .card1{
        letter-spacing: .1rem;
        margin: 20px;
    }
    .right-column{
        padding: 2rem;
        display: grid;
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-between;
    }
    .right-column p{
        font-size: .9rem;
        color: #05076b;
        text-align: justify;
    }
    .right-column h4{
        font-size: 1.5rem;
        color: #05076b;
        text-align: justify;
    }
    .right-column input{
        padding: 10px 40px;
        margin-top: 30px;
        font-size: 16px;
        cursor: pointer;
        border: none;
        color:aliceblue;
        background: #58b0f6;
        box-shadow: 1px 1px 30px -5px #58b0f6;
        border-radius: 10px;  
        transition: box-shadow 600ms;
    }
    .right-column input:hover{
        box-shadow: 1px 1px 30px -5px #0f5c9b;
    }
    .container_card{
        max-width: 1200px;
        margin: auto;
        margin-top: 30px;
        display: grid;
        perspective: 500px;
        justify-content: center;
        grid-template-columns: 1fr 1fr 1fr;
    }
    .card_father{
        margin : 10px 10px 90px 10px;
        perspective: 1000px;
    }
    .card{
        width: 300px;
        height: 400px;
        position: relative;
        transform-style: preserve-3d;
        transition: all 600ms;
    }
    .card_front{
        background-size: cover;
        background-position: center;
        }
    .card_front{
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        backface-visibility: hidden;
        transform-style: preserve-3d;
        border-radius: 20px;
       }
    .body_card_front{
        width: 100%;
        height: 100%;
        padding: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
        color:aliceblue;
        transform: translateZ(60px);
        font-size: 14px;
    }
    .video-galeria,.galeria{
        padding: 25px 0;
        margin: 0 auto;
        flex-wrap: wrap;
        display: grid;
        min-width: 300px;
        grid-template-columns: 1fr ;
        gap: 10px;
        text-align: center;	
        }
}
@media (max-width:1000px){
    .left-column{
        background: url(../img/progracion.webp) no-repeat center center/cover;
        width: 100%;
        height: 200px;
        color: #f7c94b;
        display: grid;
        flex-direction:column;
        align-items: center;
        justify-content: center;
    }
    
    .left-column1{
        background: url(../img/soporte\ img.jpg) no-repeat center center/cover;
        width: 100%;
        height: 200px;
        color: #f7c94b;
        display: grid;
        flex-direction:column;
        align-items: center;
        justify-content:center;
        text-shadow: #05076b;
    }
    .left-column2{
        background: url(../img/recurso\ humanos.webp) no-repeat center center/cover;
        width: 100%;
        height: 200px;
        color: #f7c94b;
        display: grid;
        flex-direction:column;
        align-items: center;
        justify-content:center;
        text-shadow: #05076b;
    }
    .left-column3{
        background: url(../img/Contabilidad.jpg) no-repeat center center/cover;
        width: 100%;
        height: 200px;
        color: #f7c94b;
        display: grid;
        flex-direction:column;
        align-items: center;
        justify-content:center;
        text-shadow: #05076b;
    }
    .container_new{
        display: grid;
        justify-content: center;
        max-width: 550PX;
        align-items: center;
        grid-template-columns: 1fr;
        margin: auto;
        margin-top: 30px;
        
    }
    .card1{
        background-color: aliceblue;
        border-radius: 1rem;
        box-shadow: 0 1rem 1rem rgba(0,0, 0,0.4);
        display: grid;
        margin: 1.5rem;
        overflow: hidden;
        width: 650px;
        height: 650px;
    
    }
    .card1{
        letter-spacing: .1rem;
        margin: 20px;
    }
    .right-column{
        padding: 2rem;
        display: grid;
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-between;
    }
    .right-column p{
        font-size: .9rem;
        color: #05076b;
        text-align: justify;
    }
    .right-column h4{
        font-size: 1.5rem;
        color: #05076b;
        text-align: justify;
    }
    .right-column input{
        padding: 10px 40px;
        margin-top: 30px;
        font-size: 16px;
        cursor: pointer;
        border: none;
        color:aliceblue;
        background: #58b0f6;
        box-shadow: 1px 1px 30px -5px #58b0f6;
        border-radius: 10px;  
        transition: box-shadow 600ms;
    }
    .right-column input:hover{
        box-shadow: 1px 1px 30px -5px #0f5c9b;
    }
    .container_card{
        max-width: 1200px;
        margin: auto;
        margin-top: 30px;
        display: grid;
        perspective: 500px;
        justify-content: center;
        grid-template-columns: 1fr 1fr
    }
    .card_father{
        margin : 10px 10px 90px 90px;
        perspective: 1000px;
    }
    .card{
        width: 300px;
        height: 400px;
        position: relative;
        transform-style: preserve-3d;
        transition: all 600ms;
    }
    .card_front{
        background-size: cover;
        background-position: center;
        }
    .card_front{
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        backface-visibility: hidden;
        transform-style: preserve-3d;
        border-radius: 20px;
       }
    .body_card_front{
        width: 100%;
        height: 100%;
        padding: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
        color:aliceblue;
        transform: translateZ(60px);
        font-size: 14px;
    }
}
@media (max-width:700px){
    .left-column{
        background: url(../img/progracion.webp) no-repeat center center/cover;
        width: 100%;
        height: 150px;
        color: #f7c94b;
        display: grid;
        flex-direction:column;
        align-items: center;
        justify-content: center;
    }
    
    .left-column1{
        background: url(../img/soporte\ img.jpg) no-repeat center center/cover;
        width: 100%;
        height: 150px;
        color: #f7c94b;
        display: grid;
        flex-direction:column;
        align-items: center;
        justify-content:center;
        text-shadow: #05076b;
    }
    .left-column2{
        background: url(../img/recurso\ humanos.webp) no-repeat center center/cover;
        width: 100%;
        height: 150px;
        color: #f7c94b;
        display: grid;
        flex-direction:column;
        align-items: center;
        justify-content:center;
        text-shadow: #05076b;
    }
    .left-column3{
        background: url(../img/Contabilidad.jpg) no-repeat center center/cover;
        width: 100%;
        height: 150px;
        color: #f7c94b;
        display: grid;
        flex-direction:column;
        align-items: center;
        justify-content:center;
        text-shadow: #05076b;
    }
    .container_new{
        display: grid;
        justify-content: center;
        max-width: 350PX;
        align-items: center;
        grid-template-columns: 1fr;
        margin: auto;
        margin-top: 30px;
        
    }
    .card1{
        background-color: aliceblue;
        border-radius: 1rem;
        box-shadow: 0 1rem 1rem rgba(0,0, 0,0.4);
        display: grid;
        margin: 1.5rem;
        overflow: hidden;
        width: 450px;
        height: 750px;
    
    }
    .card1{
        letter-spacing: .1rem;
        margin: 20px;
    }
    .right-column{
        padding: 2rem;
        display: grid;
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-between;
    }
    .right-column p{
        font-size: .9rem;
        color: #05076b;
        text-align: justify;
    }
    .right-column h4{
        font-size: 1.5rem;
        color: #05076b;
        text-align: justify;
    }
    .right-column input{
        padding: 10px 40px;
        margin-top: 30px;
        font-size: 16px;
        cursor: pointer;
        border: none;
        color:aliceblue;
        background: #58b0f6;
        box-shadow: 1px 1px 30px -5px #58b0f6;
        border-radius: 10px;  
        transition: box-shadow 600ms;
    }
    .right-column input:hover{
        box-shadow: 1px 1px 30px -5px #0f5c9b;
    }
    .video video{
		max-width: 450px;
	}
    .video-galeria,.galeria{
        max-width: 450px;
    }
    .container_card{
        max-width: 1200px;
        margin: auto;
        margin-top: 30px;
        display: grid;
        perspective: 500px;
        justify-content: center;
        grid-template-columns: 1fr;
    }
    .card_father{
        margin : 10px 10px 90px 150px;
        perspective: 1000px;
    }
    .card{
        width: 300px;
        height: 400px;
        position: relative;
        transform-style: preserve-3d;
        transition: all 600ms;
    }
    .card_front{
        background-size: cover;
        background-position: center;
        }
    .card_front{
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        backface-visibility: hidden;
        transform-style: preserve-3d;
        border-radius: 20px;
       }
    .body_card_front{
        width: 100%;
        height: 100%;
        padding: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
        color:aliceblue;
        transform: translateZ(60px);
        font-size: 14px;
    }
  
}
@media (max-width:500px){
    .left-column{
        background: url(../img/progracion.webp) no-repeat center center/cover;
        width: 100%;
        height: 150px;
        color: #f7c94b;
        display: grid;
        flex-direction:column;
        align-items: center;
        justify-content: center;
    }
    .left-column h2{
        font-size: 1.5rem;
    }
    .left-column1 h2{
        font-size: 1.5rem;
    }
    .left-column2 h2{
        font-size: 1.5rem;
    }
    .left-column3 h2{
        font-size: 1.5rem;
    }
    
    .left-column1{
        background: url(../img/soporte\ img.jpg) no-repeat center center/cover;
        width: 100%;
        height: 150px;
        color: #f7c94b;
        display: grid;
        flex-direction:column;
        align-items: center;
        justify-content:center;
        text-shadow: #05076b;
    }
    .left-column2{
        background: url(../img/recurso\ humanos.webp) no-repeat center center/cover;
        width: 100%;
        height: 150px;
        color: #f7c94b;
        display: grid;
        flex-direction:column;
        align-items: center;
        justify-content:center;
        text-shadow: #05076b;
    }
    .left-column3{
        background: url(../img/Contabilidad.jpg) no-repeat center center/cover;
        width: 100%;
        height: 150px;
        color: #f7c94b;
        display: grid;
        flex-direction:column;
        align-items: center;
        justify-content:center;
        text-shadow: #05076b;
    }
    .container_new{
        display: grid;
        justify-content: center;
        max-width: 350PX;
        align-items: center;
        grid-template-columns: 1fr;
        margin: auto;
        margin-top: 30px;
        
    }
    .card1{
        background-color: aliceblue;
        border-radius: 1rem;
        box-shadow: 0 1rem 1rem rgba(0,0, 0,0.4);
        display: grid;
        margin: 1.5rem;
        overflow: hidden;
        width: 350px;
        height: 950px;
    
    }
    .card1{
        letter-spacing: .1rem;
        margin: 20px;
    }
    .right-column{
        padding: 2rem;
        display: grid;
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-between;
    }
    .right-column p{
        font-size: .9rem;
        color: #05076b;
        text-align: justify;
    }
    .right-column h4{
        font-size: 1.5rem;
        color: #05076b;
        text-align: justify;
    }
    .right-column input{
        padding: 10px 40px;
        margin-top: 30px;
        font-size: 16px;
        cursor: pointer;
        border: none;
        color:aliceblue;
        background: #58b0f6;
        box-shadow: 1px 1px 30px -5px #58b0f6;
        border-radius: 10px;  
        transition: box-shadow 600ms;
    }
    .right-column input:hover{
        box-shadow: 1px 1px 30px -5px #0f5c9b;
    }
    .video video{
		max-width: 350px;
	}
    .video-galeria,.galeria{
        max-width: 350px;
    }
    .container_card{
        max-width: 1200px;
        margin: auto;
        margin-top: 30px;
        display: grid;
        perspective: 500px;
        justify-content: center;
        grid-template-columns: 1fr;
    }
    .card_father{
        margin : 10px 10px 90px 60px;
        perspective: 1000px;
    }
    .card{
        width: 300px;
        height: 400px;
        position: relative;
        transform-style: preserve-3d;
        transition: all 600ms;
    }
    .card_front{
        background-size: cover;
        background-position: center;
        }
    .card_front{
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        backface-visibility: hidden;
        transform-style: preserve-3d;
        border-radius: 20px;
       }
    .body_card_front{
        width: 100%;
        height: 100%;
        padding: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
        color:aliceblue;
        transform: translateZ(60px);
        font-size: 14px;
    }
}

